package com.fdkankan.dxf.generate.model;

import lombok.Getter;
import lombok.Setter;

/**
 * 构造线
 *
 * @author YTZJJ
 */
@Getter
@Setter
public class DxfXLine extends DxfRay {

	@Override
	public String getEntityName() {
		return "XLINE";
	}

	@Override
	public String getEntityClassName() {
		return "AcDbXline";
	}
}
